<?xml version="1.0" encoding="utf-8"?>
<default_city_settings>
  <default_city_info>||Panama||cityId:1541285||||America/Panama||Panama</default_city_info>
  <default_city_info>||||||||||Panama</default_city_info>
</default_city_settings>
